# MediaInformationSessionCompleteCallback

Package

## Interface MediaInformationSessionCompleteCallback

-     @FunctionalInterface()
      public interface MediaInformationSessionCompleteCallback

  Callback function that is invoked when an asynchronous `MediaInformation` session has ended.

- - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `abstract void` | `apply(MediaInformationSession session)` | Called when a media information session has ended.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### apply

           abstract void apply(MediaInformationSession session)

      Called when a media information session has ended.

      Parameters:
        `session` - media information session